<%--
 This is an error page delivered by the Connect servlet when the user attempts
 to logon, but the system is configured to allow only a single logon at a time
 and some user is already logged on.  Its job is to display an error message.
--%>

<%@taglib prefix="c" uri="http://java.sun.com/jstl/core"%>
<%@taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt"%>
<%@taglib prefix="hmc" uri="/WEB-INF/hmc.tld"%>

<%@page session="false"%>   <%-- prevent a session from being created --%>

<fmt:bundle basename="com.ibm.hwmca.fw.servlet.connect.res.connect">
<html>
<head>
   <hmc:title><fmt:message key="multipleLogonsProhibitedTitle"/></hmc:title>
   <link href="/skin/HMCskin.css" rel="stylesheet" type="text/css"/>
   <link rel="icon" href="/hmc.png" type="image/png"/>
</head>
<body>
<span class="cont1">
<h1><fmt:message key="multipleLogonsProhibitedTitle"/></h1>
<p>
<fmt:message key="multipleLogonsProhibitedMessage"/>

<%@include file="linkToWelcomeOrClose.jsp"%>
</span>
</body>
</html>
</fmt:bundle>
